Subject: Re: How to Import a bitkeeper repo into git

From: David Brown <[email-masked]>
Date: Mon, 15 Oct 2007 18:12:12 -0700

On Mon, Oct 15, 2007 at 05:45:44PM -0700, Linus Torvalds wrote:

>	git diff -U99 | viewdiff -

Do you have reference for viewdiff.  I can't seem to locate it.

>[ Quite frankly, I don't understand why tools like meld and kdiff3 can't 
>  just take the unified diff directly - they have *all* the logic, it 
>  should be trivial to do, and very useful to view diffs for those people 
>  who like that graphical bling. ]

kompare can read the unified diffs.  If you add enough context, the result
is no different than the full files.

David